/*------- Embede Fonts -------*/

/* For IE */
@font-face {
	font-family: pixel04b;
	src: url(/css/04b_19.eot);
}

/* For Other Browsers */
@font-face {
	font-family: pixel04b;
	src: url(/css/04b_19.ttf) format("opentype");
}

/*------- Base Tags -------*/

body {
	background: #2a90e6 url(/img/back_home.jpg) no-repeat top left;
 	font-family: georgia, serif;
    	font-size: 11px;
 	margin: 0px;
}

h1 {	
	font-size: 24px;
	font-weight: normal;
	margin: 0px 0px 15px;
	color: #1c79c8;
}

h2 {
	font-size: 18px;
	font-weight: normal;
	margin: 15px 0px;
	color: #eb273b;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 15px;
}

td {
	font-size: 11px;
}

/*------- Structure -------*/

.outerShell {

}

.innerShell {
	width: 800px;
	margin-left: 20px;
	padding-top: 20px;
	min-height: 500px;
	!height: 500px;
}

.topBlue {
	background-color: #1c79c8;
}

.mainMenu {
	position:absolute;
	left: 690px;
	top: 0px;
	min-width: 127px;
	height: 22px;
	z-index: 101;
	background: #1c79c8;
	padding: 0px 3px;
	border-radius-bottomleft: 5px;
	border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-radius-bottomleft: 5px;
	-webkit-border-radius-bottomright: 5px;
}

.mainLogo {
	position:relative;
	left:10px;
	top:10px;
	width:61px;
	height: 59px;
	z-index:100;
}

/*------- Content -------*/

.columnA {
	width: 600px;
}

.columnB {
	position:absolute;
	left:690px;
	top:80px;
	width:200px;
	z-index:1;
	line-height: 15px;
	color: #1c79c8;
}

.columnB .homeItem a {
	background-color: #f1f8ff;
	padding: 1px 5px;
}

/*------- Misc -------*/

.regImg {
	text-align: center;
	margin-bottom: 20px;
}

.warning {
	padding: 20px;
	text-align: center;
	background-color: #d7253b;
	color: #FFFFFF;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

.warning a {
	color: #FFFFFF;
}

.warning a:hover {
	color: #1f1434;
}

/*------- Footer Content -------*/

.footer {
	margin-top: 50px;
	background-color: #1c79c8;
	padding: 10px 0px 0px 66px;
	font-size: 10px;
	color: #4ba7f4;
	clear: both;
}

.footerIcon {
	display: block;
	float: left;
	padding: 0px 10px;
}

.footerItem {
	display: block;
	float: left;
	border-left: 1px Dotted #4ba7f4;
	padding: 0px 10px;
}

.footerItem a {
	color: #7fc1f8;
}

/*------- Twitter -------*/

.twitter-title {
	font-size: 16px;
	margin-bottom: 10px;
}

.twitter-footer {
	margin-top: 5px;
}

#twitter_div ul {
	margin: 0px;
	padding: 0px;
}

#twitter_div li {
	margin-bottom: 10px;
	font-size: 11px;
	list-style-type: none;
}

#twitter_div li a {
	color: #31172e;
}

/*------- Links -------*/

a {
	color: #eb273b;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

/*------- CF Window Styles -------*/

.x-dlg div.x-resizable-handle-north {
   background-image:none;
   border:0px none;
   }
.x-dlg div.x-resizable-handle-south {
   background-image:none;
   border:0px none;
   height:0px;
   }
.x-dlg div.x-resizable-handle-east {
   background-image:none;
   width:0px;
   border:0px none;
   margin-right:0pt;
   }
.x-dlg div.x-resizable-handle-west {
   background-image:none;
   border:0px none;
   width:0px;
   }
.x-dlg div.x-resizable-handle-northeast, .ytheme-gray .x-dlg div.x-resizable-handle-northeast {
   background-image:none;
   border:0px none;
   height:0px;
   width:0px;
   }
.x-dlg div.x-resizable-handle-northwest, .ytheme-gray .x-dlg div.x-resizable-handle-northwest {
   background-image:none;
   border:0px none;
   height:0px;
   width:0px;
   }
.x-dlg div.x-resizable-handle-southeast {ext-all.css (line 2247)
   background-image:none;
   border:0px none;
   height:0px;
   width:0px;
   }
.x-dlg div.x-resizable-handle-southwest {ext-all.css (line 2255)
   background-image:none;
   border:0px none;
   height:0px;
   width:0px;
   margin-bottom:0px;
   margin-left:0px;
   }
.x-dlg .x-dlg-dlg-body {
   border: 0px none;
   padding: 0;
   overflow: hidden;
   background: none;
   }
.x-dlg-mask {
   background-color: #2a90e6;
   opacity: 0.8;
   -moz-opacity: 0.8;
   filter: alpha(opacity=80);
   }
.x-dlg-bd {
   overflow: hidden;
   }

/*------- PNG Hack -------*/

img.transparent {
	behavior: url("/css/pngbehavior.htc");
}